Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 256007 - Please stabilize dev-perl/Proc-ProcessTable-0.45
Summary: Please stabilize dev-perl/Proc-ProcessTable-0.45
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Unspecified (show other bugs)
Hardware: All Linux
: High trivial (vote)
Assignee: Gentoo Perl team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-4.3-stable
  Show dependency tree
 
Reported: 2009-01-22 15:51 UTC by Arttu Valo
Modified: 2009-02-16 14:13 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arttu Valo 2009-01-22 15:51:56 UTC
Please stabilize dev-perl/Proc-ProcessTable-0.44 and/or 0.45 since the current stable 0.41 is still bugged by a gcc43 bug which is sort of marked "fixed" in bug #226673 -- but AFAICT the patch isn't applied anywhere, there is just a recommendation to use a later version.

Both 0.44 and 0.45 have been in portage for months according to ChangeLog without any bugs having been reported.
Comment 1 Torsten Veller (RETIRED) gentoo-dev 2009-01-22 17:21:51 UTC
Please stabilize dev-perl/Proc-ProcessTable-0.45
Comment 2 Ferris McCormick (RETIRED) gentoo-dev 2009-01-22 19:42:51 UTC
Sparc stable.  Reports "All tests successful".
Comment 3 Markus Meier gentoo-dev 2009-01-25 14:30:58 UTC
amd64/x86 stable
Comment 4 Raúl Porcel (RETIRED) gentoo-dev 2009-01-27 10:02:31 UTC
alpha/ia64 stable
Comment 5 Brent Baude (RETIRED) gentoo-dev 2009-01-28 14:54:47 UTC
ppc64 stable
Comment 6 Jeroen Roovers gentoo-dev 2009-02-06 03:35:32 UTC
Stable for HPPA.
Comment 7 Brent Baude (RETIRED) gentoo-dev 2009-02-16 14:13:42 UTC
ppc stable, closing